{
    "operation_phase": {
       "0": 1,
       "10": 2,
       "20": 3,
       "30": 4,
       "40": 5,
       "50": 6,
       "60": 7,
       "70": 8,
       "80": 9,
       "90": 10
		},
    "unmanned_info": "Lopetettu automaattisesti ajastimella",
    "seconds_to_stop_unmanned_phase": 900,
    "check_start_event_employee": 0,
    "allow_only_one_start_per_phase": 1,
    "unmanned_employee": "AUTO-EM",
		"evening_shift": 3,
    "night_shift": 1,
    "unmanned_shift": 4,
    "unknown_shift": 4,
    "machine_employee": "FMS",
    "unproductive_employee": "AUTO",
    "unproductive_phase_number": 100,
    "days_to_check_before": 30,
    "error_create_end_event_seconds_before": 60,
    "real_time_seconds": 900,
    "unknown_work": "0001",
    "unknown_production_lot": "0001/01",
    "unknown_phase_number": 99,
    "error_phase_number": 999,
    "open_type": ["AL"],
		"price_calculation_type": -1,
		"max_extra_minute_in_start": 15,
		"max_extra_minute": 15,
		"number_of_proto_work_orders": 3,
    "machine_data_info" :{
        "STOP": {"color": "lightgray", "info": "Stop", "run_ratio": 0},
        "STOP2": {"color": "dimgrey", "info": "Stop2", "run_ratio": 0},
        "A0000": {"color": "limegreen", "info": "A0000", "run_ratio": 1},
        "R1000": {"color": "royalblue", "info": "R1000", "run_ratio": 0},
        "E0000": {"color": "orangered", "info": "E0000", "run_ratio": 0},
        "W0000": {"color": "gold", "info": "W0000", "run_ratio": 0},
        "CUTTING": {"color": "limegreen", "info": "Cutting", "run_ratio": 1},
        "CYCLE ON": {"color": "lightgreen", "info": "Cycle On", "run_ratio": 0},
        "WAIT": {"color": "gold", "info": "Wait", "run_ratio": 0},
        "MANU": {"color": "orangered", "info": "Manual", "run_ratio": 0},
        "ALARM": {"color": "orangered", "info": "Alarm", "run_ratio": 0},
        "AUTOLOAD": {"color": "limegreen", "info": "Autoload", "run_ratio": 1},
        "AUTOEMPTY": {"color": "lightgreen", "info": "Autoempty", "run_ratio": 0},
        "MDI": {"color": "royalblue", "info": "MDI", "run_ratio": 0},
        "SERVICE": {"color": "coral", "info": "Service", "run_ratio": 0},
        "0": {"color": "grey:80", "info": "Tuntematon vuoro", "run_ratio": 0},
        "1": {"color": "violet:80", "info": "Yövuoro", "run_ratio": 0},
        "2": {"color": "khaki:80", "info": "Aamuvuoro", "run_ratio": 0},
        "3": {"color": "lightsteelblue:80", "info": "Iltavuoro", "run_ratio": 0},
        "4": {"color": "green:80", "info": "Ei-miehitetty", "run_ratio": 0},
        "-1": {"color": "white:80", "info": "(tulevaisuus)", "run_ratio": 0},
        "ET": {"color": "grey:80", "info": "Ei-tuottava", "run_ratio": 0},
        "RS": {"color": "", "info": "Re-start", "run_ratio": 0},
        "AL": {"color": "", "info": "Aloitus", "run_ratio": 0},
        "LT": {"color": "", "info": "Lopetus", "run_ratio": 0},
        "KE": {"color": "", "info": "Keskeytys", "run_ratio": 0}
    }
}
